.tab-title{
	background: rgba(0, 0, 0, 0) url("../img/bg-header.jpg") no-repeat scroll center bottom;
	height: 55px;
}
.hoatdongdaotao{
	display: grid;
	grid-column-gap: 5px;
	text-align: center;
	font-size: 14px;
}
.hoatdongdaotao a{color: #c2c2c2;}
.hoatdongdaotao .item-img{
	background-color: #c2c2c2;
	border-radius: 50%;
	height: 98px;
	width: 98px;
	text-align: center;
	cursor: pointer;
	margin: 0 auto;
	box-shadow: 2px -1px 30px #fff;
}
.hoatdongdaotao .item-img:hover,.hoatdongdaotao .item-img.active{
	background-color: #BF1111;
}
.hoatdongdaotao a.active{
    color: #BF1111;
	font-weight: bold;
}
.hoatdongdaotao .item-img img{
	margin-top: 20%;
	width: 60px;
}
.program .title-program{
    font-size: 1.25em;
    text-transform: uppercase;
    margin-top: 30px;
    color: #BF1111;
    font-weight: bold;
    padding: 10px 20px;
    border-left: 5px solid #C00000;
    border-bottom: 1px solid #d3d3d3;
    box-shadow: 2px 1px 2px 1px #eeeeee;
    margin-bottom: 10px;
}
.program table{border-collapse: collapse;}
.program tr:nth-child(even){background-color: #f1f1f1;}
.program td{
	font-size: 1.05em;
	text-transform: uppercase;
	padding: 8px;
	line-height: 30px;
	border:  none;
	color: #414042;
	text-align: left;
	vertical-align: top;
}
.program a{color: #414042}
.program a:hover{text-decoration: underline;}
.chuongtrinhtoancau{
	background-color: #eee;
	padding-bottom: 60px;
}
.chuongtrinhtoancau .title{
	font-size: 1.25em;
	text-transform: uppercase;
	border-left: 3px solid #BF1111;
	box-shadow: -3px 4px 5px #ccc;
	margin-bottom: 20px;
	margin-top: 20px;
	padding: 5px 10px;
	color: #BF1111;
	font-weight: bold;
}
.chuongtrinhtoancau .list-item{
	padding: 20px;
	display: grid;
	grid-template-columns: repeat(3,1fr);
	grid-column-gap: 20px;
	grid-row-gap: 20px;
	overflow: hidden;
}
.chuongtrinhtoancau .list-item .item{
	margin: auto;
	text-align: center;
}
.chuongtrinhtoancau .list-item .item img{
	height: 95%;
	vertical-align: top;
	margin-bottom: 10px;
}
.chuongtrinhtoancau .list-item .item a{
	font-size: 1.1em;
	color: #444;
	font-weight: bold;
	margin-top: 30px;
}
.chuongtrinhtoancau .list-item .item a:hover{
	text-decoration: underline;
}
.chuongtrinhtoancau .list-item .item a:hover img{
	opacity: 0.8;
}
.daotaoriengtheoyeucau {
    background: rgba(0, 0, 0, 0) url("img/bg-line.png") no-repeat scroll 0 0;
    padding-top: 10px;
    display: grid;
	grid-template-columns: 3fr 7fr;
	grid-gap: 30px;
}
.dao-tao-theo-yeu-cau-title {
    background: #BF1111 none repeat scroll 0 0;
}
.dao-tao-theo-yeu-cau-title h2 {
    color: #fff;
    font-size: 18px;
    margin-bottom: 0;
    margin-left: 20px;
    margin-top: 0;
    text-transform: uppercase;
    line-height:40px;
}
.danh-muc-daotaotheoyeucau {
    padding-bottom: 0;
}
.danh-muc-daotaotheoyeucau ul {
    margin: 0;
    padding: 0;
}
.danh-muc-daotaotheoyeucau ul li {
    border-bottom: 2px solid #bcbec0;
    border-top: 1px solid #BF1111;
    height: 40px;
    line-height: 40px;
    list-style: outside none none;
}
.danh-muc-daotaotheoyeucau ul li:first-child {
    border-top: 0 none;
}
.danh-muc-daotaotheoyeucau ul li.active a {
    color: #BF1111;
    font-weight: bold;
}
.danh-muc-daotaotheoyeucau ul li a {
    color: #414042;
    margin-left: 25px;
    text-transform: uppercase;
}
.bg-xam-right {
    background: rgba(0, 0, 0, 0) url("/img/bg-xam.jpg") repeat scroll 0 0;
    padding: 12px 0;
}
.breadcrumb{
	color: #333;
	padding: 10px;
	border-bottom: 1px solid #ccc;
}
.breadcrumb a{
	color: #BF1111;
	font-weight: 600;
}
@media all and (max-width: 640px) {
	.title-program{
		font-size: 1em;
	}
	.program td{
		font-size: 0.9em;
	}
    .chuongtrinhtoancau .list-item{
    grid-template-columns: repeat(2,1fr);
	}
	.hoatdongdaotao{
	grid-template-columns: 1fr 1fr;
	}
	.daotaoriengtheoyeucau{
	grid-template-columns: 1fr;
	}
}
@media all and (max-width: 480px){
    .chuongtrinhtoancau .list-item{
    grid-template-columns: repeat(1,1fr);
	}
}
.slogan p{
	text-align: center;
	font-size: 15px;
	padding: 12px 0;
	color: gray;
	font-family: "minion_proregular";
    font-style: italic;
    line-height: 19px;
    margin-bottom:30px;
}